---
:id: 144826028
:submitters:
- :name: Da'Vion Shikiem Felder
  :email: davionf@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-29 00:01:20.190253000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-28 17:01:20.190253000 Z
:status: processed
:score: 82.0
